## nfsboot 0.0.7

=== debian/changelog ===
nfsboot (0.0.7) unstable; urgency=low

  * Fixed override disparty, closes: #132368.

 -- Ola Lundqvist <opal@debian.org>  Mon,  8 Apr 2002 21:19:02 +0200

nfsboot (0.0.6) unstable; urgency=low

  * Fixed conffile problem, closes: #132180.
  * Updated standards version.
  * Fixed build dep, lintian error.
  * Updated the README file and added some more info about the client
    kernel.

 -- Ola Lundqvist <opal@debian.org>  Sun,  3 Feb 2002 22:00:58 +0100

nfsboot (0.0.5) unstable; urgency=low

  * Initial official debian release.

 -- Ola Lundqvist <opal@debian.org>  Tue, 21 Aug 2001 11:55:13 +0200

nfsboot (0.0.4) unstable stable; urgency=low

  * Added some other groups that should be syncronized.

 -- Ola Lundqvist <opal@debian.org>  Wed,  8 Aug 2001 17:18:40 +0200

nfsboot (0.0.3) unstable stable; urgency=low

  * Fixed config file problem.

 -- Ola Lundqvist <opal@debian.org>  Mon,  6 Aug 2001 12:53:06 +0200

nfsboot (0.0.2) unstable stable; urgency=low

  * Added a script that syncronizes passwords and group information
    between a master image and several destination images.

 -- Ola Lundqvist <opal@debian.org>  Sun,  5 Aug 2001 21:38:50 +0200

nfsboot (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Jul 2001 10:52:06 +0200

Local variables:
mode: debian-changelog
End:
