=== debian/control ===
Source: nfsboot
Section: admin
Priority: extra
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: nfsboot
Architecture: all
Depends: 
Recommends: dhcp, nfs-kernel-server | nfs-user-server, tftpd | tftpd-hpa | atftpd, bind
Suggests: grub, nis, dhcp-dns
Description: Allow clients to boot over the network.
 This package help you to set up your host to allow clients to
 boot over nfs.
 .
 This package should be installed on the server so that the clients
 can connect to it. The package contains no server itself, but recommends
 all packages that you will need in order to make nfsrooted clients
 to work.
