## nfsboot 0.0.9

=== debian/changelog ===
nfsboot (0.0.9) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8 (no other changes).
  * Removed full stop from package description.
  * Fixed NAME issue in manpage.

 -- Ola Lundqvist <opal@debian.org>  Fri, 10 Jan 2003 18:00:49 +0100

nfsboot (0.0.8) unstable; urgency=low

  * Added more exact kernel configuration and also some more information
    on how to load it using grub.

 -- Ola Lundqvist <opal@debian.org>  Fri, 19 Jul 2002 21:12:14 +0200
