=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.2
+Standards-Version: 3.5.8
 
 Package: nfsboot
 Architecture: all
 Depends: 
 Recommends: dhcp, nfs-kernel-server | nfs-user-server, tftpd | tftpd-hpa | atftpd, bind
 Suggests: grub, nis, dhcp-dns
-Description: Allow clients to boot over the network.
+Description: Allow clients to boot over the network
  This package help you to set up your host to allow clients to
  boot over nfs.
  .
