## nfsboot 0.0.12

=== debian/changelog ===
nfsboot (0.0.12) unstable; urgency=high

  * Fixed more copyright errors.
  * Removed file that is interesting for building on woody only.
  * Added URL reference to homepage.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 11:05:05 +0200

nfsboot (0.0.11) unstable; urgency=high

  * Corrected typo error in previous fix in gpl license statements.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 09:25:06 +0200

nfsboot (0.0.10) unstable; urgency=high

  * Added GPL license information to source and README. This is according to
    some, release critical.
  * Removed emacs variables from bottom of this changelog.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 08:09:05 +0200
