## nfsboot 0.0.13

=== debian/changelog ===
nfsboot (0.0.13) unstable; urgency=low

  * Updated FSF address and updated to latest version of GPL license.
  * Changed build-depends-indep to build-depends for debhelper.
  * Updated to debhelper 4 compatibility.
  * Updated to standards version 3.7.2.
  * Added binary-arch target to debian/rules.
  * Removed nfsboot.conffiles as it is now automatically generated.

 -- Ola Lundqvist <opal@debian.org>  Mon, 17 Jul 2006 00:13:43 +0200
