## nfsboot 0.0.14

=== debian/changelog ===
nfsboot (0.0.14) unstable; urgency=low

  * Changed recommendation on bind to bind9, closes: #429562.

 -- Ola Lundqvist <opal@debian.org>  Sun,  8 Jul 2007 11:09:32 +0200
