=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: nfsboot
 Architecture: all
 Depends: 
-Recommends: dhcp, nfs-kernel-server | nfs-user-server, tftpd | tftpd-hpa | atftpd, bind
+Recommends: dhcp, nfs-kernel-server | nfs-user-server, atftpd | tftpd-hpa | tftpd, bind9
 Suggests: grub, nis, dhcp-dns
 Description: Allow clients to boot over the network
  This package help you to set up your host to allow clients to
