## nfsboot 0.0.15

=== debian/changelog ===
nfsboot (0.0.15) unstable; urgency=low

  * Changed dependencies so that dhcp3-client is recommended. Thanks to
    Amaya Rodrigo Sastre <amaya@debian.org> for the suggestion. Closes:
    #473832.

 -- Ola Lundqvist <opal@debian.org>  Fri,  4 Apr 2008 08:20:39 +0200
