=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: nfsboot
 Architecture: all
 Depends: 
-Recommends: dhcp, nfs-kernel-server | nfs-user-server, atftpd | tftpd-hpa | tftpd, bind9
-Suggests: grub, nis, dhcp-dns
+Recommends: dhcp3-client, nfs-kernel-server | nfs-user-server, atftpd | tftpd-hpa | tftpd, bind9
+Suggests: grub, nis
 Description: Allow clients to boot over the network
  This package help you to set up your host to allow clients to
  boot over nfs.
