=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+export DH_COMPAT=4
 
 export DEST=$(CURDIR)/debian/nfsboot
 
@@ -51,6 +51,8 @@
 	find $(DEST) -depth -name CVS -exec rm -Rf {} \;
 	find $(DEST) -depth -name "*~" -exec rm -Rf {} \;
 
+binary-arch:
+
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir -i
